import React from 'react';
import ReactDOM from 'react-dom';
import '../../../css/base.less';

import Content from '../../component/manageCenter/servicesManage/highTech/highTechInfo.jsx';

ReactDOM.render(
    <div className="wrap clearfix">
        <Content />
    </div>,
    document.getElementById('root')
)